
imagej workshop - Feature #310
update the ImageJ workshop
02/06/2012 04:24 PM - Volker Baecker

Status: Closed Start date: 02/06/2012
Priority: Normal Due date: 03/05/2012
Assignee: Volker Baecker % Done: 100%
Category: Estimated time: 0.00 hour
Target version: ImageJ Workshop 03/12
Description

- update to the latest ImageJ version
- rework the exercises
-- mark the main track and the extra exercises
- add topics to the exercises

History
#1 - 02/06/2012 04:26 PM - Volker Baecker
- Target version set to ImageJ Workshop 03/12

#2 - 03/14/2012 10:46 AM - Volker Baecker
- Status changed from New to Closed
- % Done changed from 0 to 100
